<?php
/**
* @package language(permissions)
* @version $Id: permissions_blog.php 485 2008-08-15 23:33:57Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Create a new category named Blog
$lang['permission_cat']['blog'] = 'Blog';

// User Permissions
$lang = array_merge($lang, array(
	'acl_u_blogview'			=> array('lang' => 'يمكنه مشاهدة التدوينات', 'cat' => 'blog'),
	'acl_u_blogpost'			=> array('lang' => 'يمكنه كتابة التدوينات', 'cat' => 'blog'),
	'acl_u_blogedit'			=> array('lang' => 'يمكنه تعديل تدويناته الخاصة', 'cat' => 'blog'),
	'acl_u_blogdelete'			=> array('lang' => 'يمكنه حذف تدويناته الخاصة', 'cat' => 'blog'),
	'acl_u_blognoapprove'		=> array('lang' => 'لا يحتاج إلى الموافقة على عرض التدوينات', 'cat' => 'blog'),
	'acl_u_blogreport'			=> array('lang' => 'يمكنه التبليغ عن التدوينات والتعليقات', 'cat' => 'blog'),
	'acl_u_blogreply'			=> array('lang' => 'يمكنه التعليق على التدوينات', 'cat' => 'blog'),
	'acl_u_blogreplyedit'		=> array('lang' => 'يمكنه تعديل تعليقاته الخاصة', 'cat' => 'blog'),
	'acl_u_blogreplydelete'		=> array('lang' => 'يمكنه حذف تعليقاته الخاصة', 'cat' => 'blog'),
	'acl_u_blogreplynoapprove'	=> array('lang' => 'لا يحتاج إلى الموافقة لعرض تعليقاته', 'cat' => 'blog'),
	'acl_u_blogbbcode'			=> array('lang' => 'يمكنه استخدام BBCode في التدوينات والتعليقات', 'cat' => 'blog'),
	'acl_u_blogsmilies'			=> array('lang' => 'يمكنه استخدام الابتسامات في التدوينات والتعليقات', 'cat' => 'blog'),
	'acl_u_blogimg'				=> array('lang' => 'يمكنه إضافة الصور إلى التدوينات والتعليقات', 'cat' => 'blog'),
	'acl_u_blogurl'				=> array('lang' => 'يمكنه إضافة الروابط إلى التدوينات والتعليقات', 'cat' => 'blog'),
	'acl_u_blogflash'			=> array('lang' => 'يمكنه إضافة الفلاش إلى التدوينات والتعليقات', 'cat' => 'blog'),
	'acl_u_blogmoderate'		=> array('lang' => 'يمكنه إدارة (تعديل وحذف) التعليقات في مدونته الخاصة.', 'cat' => 'blog'),
	'acl_u_blogattach'			=> array('lang' => 'يمكنه إرفاق الملفات في التدوينات والتعليقات', 'cat' => 'blog'),
	'acl_u_blognolimitattach'	=> array('lang' => 'يمكنه تجاوز الحجم والعدد المسموح به للمرفقات', 'cat' => 'blog'),

	'acl_u_blog_create_poll'	=> array('lang' => 'يمكنه إنشاء تصويت', 'cat' => 'blog'),
	'acl_u_blog_vote'			=> array('lang' => 'يمكنه القيام بالتصويت', 'cat' => 'blog'),
	'acl_u_blog_vote_change'	=> array('lang' => 'يمكنه تغيير تصويته السابق', 'cat' => 'blog'),
	'acl_u_blog_style'			=> array('lang' => 'يمكنه اختيار استايل لمدونته الخاصة', 'cat' => 'blog'),
	'acl_u_blog_css'			=> array('lang' => 'يمكنه إدخال أكواد CSS الخاصة به لتعديل الاستايل كما يريد.', 'cat' => 'blog'),
));

// Moderator Permissions
$lang = array_merge($lang, array(
	'acl_m_blogapprove'			=> array('lang' => 'يمكنه مشاهدة التدوينات التي تنتظر الموافقة والقيام بالموافقة على عرضها', 'cat' => 'blog'),
	'acl_m_blogedit'			=> array('lang' => 'يمكنه تعديل التدوينات', 'cat' => 'blog'),
	'acl_m_bloglockedit'		=> array('lang' => 'يمكنه إغلاق التدوينات عن التعديل', 'cat' => 'blog'),
	'acl_m_blogdelete'			=> array('lang' => 'يمكنه حذف وإلغاء حذف التدوينات', 'cat' => 'blog'),
	'acl_m_blogreport'			=> array('lang' => 'يمكنه إغلاق وحذف التبليغات عن التدوينات.', 'cat' => 'blog'),
	'acl_m_blogreplyapprove'	=> array('lang' => 'يمكنه مشاهدة التعليقات التي تنتظر الموافقة والقيام بالموافقة على عرضها', 'cat' => 'blog'),
	'acl_m_blogreplyedit'		=> array('lang' => 'يمكنه تعديل التعليقات', 'cat' => 'blog'),
	'acl_m_blogreplylockedit'	=> array('lang' => 'يمكنه إغلاق التعليقات عن التعديل', 'cat' => 'blog'),
	'acl_m_blogreplydelete'		=> array('lang' => 'يمكنه حذف وإلغاء حذف التعليق', 'cat' => 'blog'),
	'acl_m_blogreplyreport'		=> array('lang' => 'يمكنه إغلاق وحذف التبليغات عن التعليقات.', 'cat' => 'blog'),
));

// Administrator Permissions
$lang = array_merge($lang, array(
	'acl_a_blogmanage'			=> array('lang' => 'يمكنه تعديل إعدادات المدونة', 'cat' => 'blog'),
	'acl_a_blogdelete'			=> array('lang' => 'يمكنه حذف التدوينات نهائياً', 'cat' => 'blog'),
	'acl_a_blogreplydelete'		=> array('lang' => 'يمكنه حذف التعليقات نهائياً', 'cat' => 'blog'),
));
?>