<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: acp.php 393 2008-05-05 23:01:17Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ACP_BLOG_CATEGORIES_EXPLAIN'			=> 'هنا تقوم بإضافة وإدارة الأقسام.',
	'ACP_BLOG_PLUGINS_EXPLAIN'				=> 'من هنا يمكنك تثبيت وحذف أو تفعيل وإيقاف الملحقات بهاك المدونات.<br /><br />أيضاً تستطيع تحريك الملحقات للأعلى والأسفل في القائمة ، والذي سوف يقوم بترتيب الظهور حسب الأولوية من الأعلى(ما الذي سيظهر أولاً).',
	'ALLOWED_IN_BLOG'						=> 'مسموح به في نظام المدونات',
	'ALLOW_IN_BLOG'							=> 'السماح به في نظام المدونات',

	'BLOG_ALWAYS_SHOW_URL'					=> 'قم دائماً بإظهار رابط المدونة في الملف الشخصي',
	'BLOG_ALWAYS_SHOW_URL_EXPLAIN'			=> 'إذا تم اختيار لا لن يتم ظهور رابط المدونة إلا في حالة كتابة تدوينة واحدة على الأقل.',
	'BLOG_ATTACHMENT_SETTINGS'				=> 'إعدادات المرفقات',
	'BLOG_ENABLE_ATTACHMENTS'				=> 'المرفقات',
	'BLOG_ENABLE_ATTACHMENTS_EXPLAIN'		=> 'تفعيل أوتعطيل نظام المرفقات في التدوينات والتعليقات',
	'BLOG_ENABLE_FEEDS'						=> 'RSS/ATOM/Javascript output feeds',
	'BLOG_ENABLE_RATINGS'					=> 'نظام التقييم',
	'BLOG_ENABLE_RATINGS_EXPLAIN'			=> 'التعطيل يقوم بإلغاء نظام التقييم على المدونات.',
	'BLOG_ENABLE_SEARCH'					=> 'البحث',
	'BLOG_ENABLE_SEARCH_EXPLAIN'			=> 'السماح بنظام البحث في المدونات (نظام البحث في المدونات مفصول عن نظام البحث في المنتديات).',
	'BLOG_ENABLE_SEO'						=> 'روابط SEO',
	'BLOG_ENABLE_SEO_EXPLAIN'				=> 'يجب أن يكون mod rewrite متاح في موقعك ليعمل هذا الخيار.  إذا لم تعمل روابط المدونة قم بتعطيل هذا الخيار.',
	'BLOG_ENABLE_USER_PERMISSIONS'			=> 'صلاحيات الأعضاء',
	'BLOG_ENABLE_USER_PERMISSIONS_EXPLAIN'	=> 'تفعيل نظام صلاحيات الأعضاء يسمح للأعضاء بتخصيص الصلاحيات للمدونة الخاصة به (للزوار, للأعضاء, لقائمة المتجاهلين, لقائمة الأصدقاء).  المدراء والمشرفون مسموح لهم بمشاهدة التدوينات والرد عليها.',
	'BLOG_ENABLE_ZEBRA'						=> 'قائمة الأصدقاء والتجاهل',
	'BLOG_ENABLE_ZEBRA_EXPLAIN'				=> 'إذا قمت بتعطيلها لن يتمكن الأعضاء من وضع صلاحيات للأصدقاء والمتجاهلين لقراءة المدونة ، وبعض الأمور الأخرى البسيطة سيتم إيقافها.',
	'BLOG_GUEST_CAPTCHA'					=> 'إجبار الزائر على كتابة رمز أمني قبل الإرسال',
	'BLOG_INFORM'							=> 'الأعضاء الذين ستصلهم رسالة خاصة في حالة وجود تبليغات أو مشاركات تحتاج للموافقة',
	'BLOG_INFORM_EXPLAIN'					=> 'ادخل رقم العضو أو الأعضاء الذين تريد أن تصل إليهم رسالة خاصة في حالة التبليغ عن تدوينة أو تعليق، أو في حالة وجود تدوينة أو تعليق في انتظار الموافقة عليها. قم بالفصل بين الأرقام بفاصلة ولا تقم بإضافة مسافات.',
	'BLOG_MAX_ATTACHMENTS'					=> 'أقصى عدد مسموح به للمرفقات في كل مشاركة',
	'BLOG_MAX_ATTACHMENTS_EXPLAIN'			=> 'علمأً أن صلاحيات الأعضاء تغطي على هذا الخيار.',
	'BLOG_MAX_RATING'						=> 'الحد الأعلى للتقيم',
	'BLOG_MAX_RATING_EXPLAIN'				=> 'الحد الأعلى المسموح به لإعطاء التقييم.',
	'BLOG_MESSAGE_FROM'						=> 'الرسائل صادرة من',
	'BLOG_MESSAGE_FROM_EXPLAIN'				=> 'رقم العضوية للعضو الذي تريد إرسال رسائل التبليغ والاشتراك بواسطته.  إذا لم يكن هذا العضو موجوداً ستحصل على أخطاء.',
	'BLOG_MIN_RATING'						=> 'الحد الأدنى للتقيم',
	'BLOG_MIN_RATING_EXPLAIN'				=> 'الحد الأدنى المسموح به لإعطاء التقييم.',
	'BLOG_POST_VIEW_SETTINGS'				=> 'إعدادات المشاهدة والإرسال',
	'BLOG_QUICK_REPLY'						=> 'الرد السريع',
	'BLOG_QUICK_REPLY_EXPLAIN'				=> 'تفعيل عرض صندوق الرد السريع عند مشاهدة المدونة.',
	'BLOG_SETTINGS'							=> 'إعدادات المدونات',
	'BLOG_SETTINGS_EXPLAIN'					=> 'من هنا تضع إعدادات نظام المدونات.',

	'CATEGORY_CREATED'						=> 'تم إنشاء القسم بنجاح!',
	'CATEGORY_DELETE'						=> 'حذف القسم',
	'CATEGORY_DELETED'						=> 'تم حذف القسم بنجاح!',
	'CATEGORY_DELETE_EXPLAIN'				=> 'هل أنت متأكد من القيام بحذف القسم؟',
	'CATEGORY_DESCRIPTION_EXPLAIN'			=> 'وصف هذا القسم.',
	'CATEGORY_EDIT_EXPLAIN'					=> 'هنا يمكنك تغيير إعدادات القسم.',
	'CATEGORY_INDEX'						=> 'رئيسية الأقسام',
	'CATEGORY_NAME_EMPTY'					=> 'يجب أن تقوم بتسمية القسم',
	'CATEGORY_PARENT'						=> 'اختر أصل للقسم',
	'CATEGORY_RULES_EXPLAIN'				=> 'هنا تقوم بكتابة الشروط والتي سوف تظهر فوق كل قسم.',
	'CATEGORY_SETTINGS'						=> 'إعدادات القسم',
	'CATEGORY_UPDATED'						=> 'تم تعديل القسم بنجاح!',
	'CLICK_CHECK_NEW_VERSION'				=> 'اضغط %sهنا%s لفحص تحديثات نظام المدونات',
	'CLICK_GET_NEW_VERSION'					=> 'اضغط %sهنا%s لإحضار آخر نسخة من نظام المدونات',
	'CLICK_UPDATE'							=> 'اضغط %sهنا%s لترقية قاعدة بيانات نظام المدونات',
	'CONTINUE'								=> 'تابع',
	'COPYRIGHT'								=> 'الحقوق',
	'CREATE_CATEGORY'						=> 'أنشئ قسم',

	'DATABASE_VERSION'						=> 'إصدار قاعدة البيانات',
	'DEFAULT_TEXT_LIMIT'					=> 'عدد الحروف الذي سيظهر في الصفحة الرئيسية',
	'DEFAULT_TEXT_LIMIT_EXPLAIN'			=> 'بعد هذا العدد سيتم إلغاء بقية النص من الظهور ويمكنك متابعة البقية في صفحته الخاصة',
	'DELETE_SUBCATEGORIES'					=> 'حذف الأقسام الفرعية',

	'EDIT_CATEGORY'							=> 'تعديل القسم',
	'ENABLE_BLOG_CUSTOM_PROFILES'			=> 'عرض الحقول الإضافية في صفحات المدونة',
	'ENABLE_SUBSCRIPTIONS'					=> 'الاشتراكات',
	'ENABLE_SUBSCRIPTIONS_EXPLAIN'			=> 'السماح للأعضاء بالتسجيل في مدونات الأعضاء الآخرين أو التدوينات واستقبال التبليغات بوجود تدوينات أو تعليقات جديدة.',
	'ENABLE_USER_BLOG'						=> 'نظام المدونات',
	'ENABLE_USER_BLOG_EXPLAIN'				=> 'يجب أن تعلم أن أقسام نظام المدونة الموجودة في لوحة التحكم الرئيسية ولوحة تحكم الأعضاء ستبقى مفعلة ( إلا في حالة تعطيل أو حذف الموديول الخاص بها ).',
	'ENABLE_USER_BLOG_PLUGINS'				=> 'نظام الملحقات',
	'ENABLE_USER_BLOG_PLUGINS_EXPLAIN'		=> 'إذا قمت بتعطيله ، سيتم تعطيل جميع الملحقات المثبتة. على العموم ، ستبقى لوحة تحكم الملحقات ظاهرة في حالة التعطيل.',

	'FILE_VERSION'							=> 'إصدار الملفات',

	'INSTALLED_PLUGINS'						=> 'ملحقات مثبتة',

	'LATEST_VERSION'						=> 'آخر إصدار',

	'MOVE_BLOGS_TO'							=> 'نقل المدونات إلى',
	'MOVE_SUBCATEGORIES_TO'					=> 'نقل الأقسام الفرعية إلى',

	'NOT_ALLOWED_IN_BLOG'					=> 'غير مسموح به في نظام المدونات',
	'NO_DESTINATION_CATEGORY'				=> 'لا توجيه للقسم',
	'NO_INSTALLED_PLUGINS'					=> 'لا توجد ملحقات مثبتة',
	'NO_PARENT'								=> 'لا أصل',
	'NO_UNINSTALLED_PLUGINS'				=> 'لا توجد ملحقات غير مثبتة',

	'OUTPUT_CPLINKS_BLOCK'					=> 'ظهور رابط المدونة مع الحقول الإضافية',
	'OUTPUT_CPLINKS_BLOCK_EXPLAIN'			=> 'إذا تم اختيار لا لن يظهر رابط المدونة ضمن الحقول الإضافية ، وفي هذه الحالة يجب عليك القيام بإضافة الرابط بطريقة يدوية في قوالب الاستايل حسب رغبتك في ظهورها .',

	'PARENT_NOT_EXIST'						=> 'الأصل الذي اخترته غير موجود.',
	'PLUGINS_DISABLED'						=> 'المحقات معطلة.',
	'PLUGINS_NAME'							=> 'اسم الملحق',
	'PLUGIN_ACTIVATE'						=> 'تفعيل',
	'PLUGIN_ALREADY_INSTALLED'				=> 'الملحق المحدد مثبت بالفعل.',
	'PLUGIN_DEACTIVATE'						=> 'تعطيل',
	'PLUGIN_INSTALL'						=> 'تثبيت',
	'PLUGIN_NOT_EXIST'						=> 'الملحق المحدد غير موجود.',
	'PLUGIN_NOT_INSTALLED'					=> 'الملحق المحدد غير مثبت.',
	'PLUGIN_UNINSTALL'						=> 'إزالة',
	'PLUGIN_UNINSTALL_CONFIRM'				=> 'هل أنت متأكد من إزالة هذا الملحق؟<br /><strong>هذه العملية ستقوم بحذف جميع البيانات الموجودة في قاعدة البيانات الخاصة بهذا الملحق!</strong><br /><br />يجب أن تقوم يدوياً بإزالة أي تعديلات على الملفات قمت بها عند تثبيت هذا الملحق وحذف الملفات التي قمت بإضافتها مع هذا الملحق ليتم حذفه بشكل كامل.',
	'PLUGIN_UPDATE'							=> 'تحديث قاعدة البيانات',

	'REMOVE_ALL_BLOGS'						=> 'احذف القسم فقط.',

	'SELECT_CATEGORY'						=> 'اختر قسم',

	'UNINSTALLED_PLUGINS'					=> 'ملحقات غير مثبتة',
	'USER_TEXT_LIMIT'						=> 'عدد الحروف الذي سيظهر في صفحة مدونة العضو',
	'USER_TEXT_LIMIT_EXPLAIN'				=> 'كالذي يسبقه لكن هذا يخص الظهور في صفحة مدونة العضو الرئيسية',

	'VERSION'								=> 'الإصدار',
));

?>