<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: posting.php 370 2008-04-19 18:09:20Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ADD_BLOG'					=> 'إدخال تدوينة جديدة',
	'APPROVE_BLOG'				=> 'الموفقة على التدوينة',
	'APPROVE_BLOG_CONFIRM'		=> 'هل أنت متأكد من الموافقة على هذه التدوينة؟',
	'APPROVE_BLOG_SUCCESS'		=> 'تمت عملية الموافقة على عرض التدوينة بنجاح.',
	'APPROVE_REPLY'				=> 'الموافقة على التعليق',
	'APPROVE_REPLY_CONFIRM'		=> 'هل أنت متأكد من الموافقة على هذا التعليق؟',
	'APPROVE_REPLY_SUCCESS'		=> 'تمت عملية الموافقة على عرض التعليق بنجاح.',

	'BLOG_ALREADY_APPROVED'		=> 'هذه التدوينة موافق عليها مسبقاً.',
	'BLOG_ALREADY_DELETED'		=> 'هذه التدوينة محذوفة فعلاً.',
	'BLOG_APPROVE_PM'			=> 'هذه رسالة آلية من نظام المدونات.<br /><br />%1$s قام بكتابة <a href="%2$s">هذه التدوينة</a> وتحتاج للموافقة قبل أن تعرض للجميع.<br />فضلاً خذ وقتك في قراءتها ثم قم بتحديد العمل المناسب.',
	'BLOG_APPROVE_PM_SUBJECT'	=> 'تدوينة تحتاج للموافقة!',
	'BLOG_DELETED'				=> 'تدوينة محذوفة.',
	'BLOG_EDIT_LOCKED'			=> 'هذه التدوينة لا يمكن تعديلها.',
	'BLOG_EDIT_SUCCESS'			=> 'تم تعديل التدوينة بنجاح!',
	'BLOG_NEED_APPROVE'			=> 'يجب على المشرفين أو المدراء الموافقة على تدوينتك قبل نشرها للجميع.',
	'BLOG_NOT_DELETED'			=> 'هذه التدوينة لم يتم حذفها، لماذا تحاول إلغاء حذفها؟',
	'BLOG_REPORT_CONFIRM'		=> 'هل أنت متأكد من التبليغ عن هذه التدوينة؟',
	'BLOG_REPORT_PM'			=> 'هذه رسالة آلية من نظام المدونات.<br /><br />%1$s قام بالتبليغ عن <a href="%2$s">هذه التدوينة</a>.<br />فضلاً خذ وقتك في قراءتها ثم قم بتحديد العمل المناسب.',
	'BLOG_REPORT_PM_SUBJECT'	=> 'تبليغ عن تدوينة!',
	'BLOG_SUBMIT_SUCCESS'		=> 'تم إرسال التدوينة بنجاح!',
	'BLOG_SUBSCRIPTION_NOTICE'	=> 'هذه رسالة آلية من نظام المدونات لتبليغك بوجود تعليق جديد في [url=%1$s]هذه[/url] التدوينة أرسل بواسطة %2$s.<br /><br />إذا لم تكن ترغب في استلام المزيد من التبليغات اضغط [url=%3$s]هنا[/url] لإلغاء اشتراكك.',
	'BLOG_UNDELETED'			=> 'تم إلغاء حذف التدوينة',

	'CATEGORY_EXPLAIN'			=> 'تستطيع اختيار أكثر من قسم بالضغط بشكل مستمر على CTRL واختيار الأقسام التي تريد الإدخال فيها.<br /><br />التدوينات المدخلة <strong>دائماً</strong> تظهر في مدونتك الشخصية.',

	'DELETE_BLOG_CONFIRM'		=> 'هل أنت متأكد من حذف هذه التدوينة؟',
	'DELETE_REPLY_CONFIRM'		=> 'هل أنت متأكد من حذف هذا التعليق؟',

	'EDIT_A_BLOG'				=> 'تعديل التدوينة',
	'EDIT_A_REPLY'				=> 'تعديل التعليق',

	'HARD_DELETE'				=> 'حذف نهائي',
	'HARD_DELETE_EXPLAIN'		=> 'هذا الخيار نهائي ولا يمكن التراجع عنه!',

	'NO_PERMISSIONS_SINGLE'		=> 'لا يمكن قراءة أو إضافة تعليق على هذه التدوينة.',

	'PERMISSIONS'				=> 'صلاحيات',

	'REPLY_ALREADY_APPROVED'	=> 'هذا التعليق تمت الموافقة عليه فعلاً.',
	'REPLY_APPROVE_PM'			=> 'هذه رسالة آلية من نظام المدونات.<br /><br />%1$s قام بكتابة <a href="%2$s">هذا التعليق</a> ويحتاج للموفقة قبل أن يعرض للجميع.<br />فضلاً خذ وقتك في قراءته ثم قم بتحديد العمل المناسب.',
	'REPLY_APPROVE_PM_SUBJECT'	=> 'تعليق يحتاج للموافقة!',
	'REPLY_DELETED'				=> 'تم حذف التعليق.',
	'REPLY_EDIT_LOCKED'			=> 'لا يمكن تعديل هذا التعليق.',
	'REPLY_EDIT_SUCCESS'		=> 'تم تعديل التعليق بنجاح!',
	'REPLY_NEED_APPROVE'		=> 'يجب على المشرفين والمدراء الموافقة على التعليق قبل نشره للجميع.',
	'REPLY_NOT_DELETED'			=> 'هذا التعليق غير محذوف، لماذا تحاول إلغاء حذفه؟',
	'REPLY_PERMISSIONS_SINGLE'	=> 'يمكن قراءة وإضافة تعليق إلى هذه التدوينة.',
	'REPLY_REPORT_CONFIRM'		=> 'هل أنت متأكد من التبليغ على هذا التعليق؟',
	'REPLY_REPORT_PM'			=> 'هذه رسالة آلية من نظام المدونات.<br /><br />%1$s قام بالتبليغ عن <a href="%2$s">هذا التعليق</a>.<br />فضلاَ خذ وقتك في قراءته ثم قم بتحديد العمل المناسب.',
	'REPLY_REPORT_PM_SUBJECT'	=> 'تبليغ عن تعليق!',
	'REPLY_SUBMIT_SUCCESS'		=> 'تم إرسال التعليق بنجاح!',
	'REPLY_UNDELETED'			=> 'تم إلغاء حذف التعليق.',

	'SUBSCRIPTION_NOTICE'		=> 'تبليغ بالاشتراك من نظام المدونات',

	'UNDELETE_BLOG'				=> 'إلغاء حذف التدوينة',
	'UNDELETE_BLOG_CONFIRM'		=> 'هل أنت متأكد من إلغاء حذف هذه التدوينة؟',
	'UNDELETE_REPLY'			=> 'إلغاء حذف التعليق',
	'UNDELETE_REPLY_CONFIRM'	=> 'هل أنت متأكد من إلغاء حذف هذا التعليق؟',
	'USER_SUBSCRIPTION_NOTICE'	=> 'هذه رسالة آلية من نظام المدونات لتبليغك بوجود تدوينة جديدة كتبت بواسطة %1$s.  يمكنك مشاهدة التدوينة [url=%2$s]هنا[/url].<br /><br />إذا لم تكن ترغب في استلام المزيد من التبليغات اضغط [url=%3$s]هنا[/url] لإلغاء اشتراكك.',

	'VIEW_PERMISSIONS_SINGLE'	=> 'يمكن قراءة هذه التدوينة.',
));

?>